[**@rxap/material-table-system v19.0.2-dev.1**](../README.md)

***

[@rxap/material-table-system](../globals.md) / SelectedRowsDirectiveContext

# Interface: SelectedRowsDirectiveContext\<Data\>

Defined in: [packages/angular/material/table-system/src/lib/select-row/selected-rows.directive.ts:17](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/select-row/selected-rows.directive.ts#L17)

## Type Parameters

• **Data** *extends* `Record`\<`string`, `any`\>

## Properties

### $implicit

> **$implicit**: `Data`[]

Defined in: [packages/angular/material/table-system/src/lib/select-row/selected-rows.directive.ts:18](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/select-row/selected-rows.directive.ts#L18)
